WordPress Plugin: new-post-in-category-notifier

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.